﻿@import url(validation.css);
input[type="text"],input[type="search"],input[type="password"],input[type="email"],input[type="number"], textarea{line-height: 15px; color: #444; padding: 3px; height: 25px; box-shadow:none;}
input[type="search"]{padding:17px; text-indent:0px;}
input[type="checkbox"], input[type="radio"] {border: none; margin-top: 3px;}
label.b {font-weight: 700;display:inline-block;padding-bottom:5px;}
select{line-height: 15px; color: #444; background: #fff; padding: 3px; height: 35px; }
textarea{border-style:ridge;}
/*======================== IDS ================================ */
#collegeMatches ol li#selectcollege, #collegeMatches ol li#selectcollegesmall {font-weight: bold; background-color: #fff; }
#collegeMatches ol li#1_selectcollege {font-weight: bold; background-color: #fff;}
#collegeMatches ol li#selectcollege {font-weight: bold; background-color: #fff; }
#copyright {text-align: center; clear: left; margin: auto; width: 940px; padding: 0px; padding-top: 10px; padding-bottom: 30px;}
#fixedwidthwrap {clear: left; text-align: left; width: 1005px; margin: 0px auto; padding: 0px; position: relative;}
#header {padding: 0px; margin: 0px; padding-bottom: 5px; border-bottom: none;}
#header ul {padding: 0px; margin: 0px; text-indent: 0px;}
#header .searchlk a {background: #fff; color: #1565C0;}
#header .searchlk a:hover {background: #000; color: #fff;}
#LinkTagId {font-size: 14px;}
#collegeMatches ol li#selectcollege a, #collegeMatches ol li#selectcollegesmall a {color:#1565C0;}
#collegeMatches ol li#1_selectcollege a {color:#1565C0; }
#collegeMatches ol li#selectcollege a {color:#1565C0; }
#prostudent ol li#studentinfo, #prostudent ol li#studentinfosmall, #proacademic ol li#studentinfo, #proacademic ol li#studentinfosmall, #proartsports ol li#studentinfo, #proartsports ol li#studentinfosmall {font-weight: bold;}
#proacademic ol li#academicinfo,#proacademic ol li#academicinfosmall, #proartsports ol li#academicinfo,#proartsports ol li#academicinfosmall {font-weight: bold; }
#proartsports ol li#artathinfo, #proartsports ol li#artathinfosmall {font-weight: bold;}
#proorganizations ol li#organizations,#proorganizations ol li#organizationssmall {font-weight: bold; background-color: #fff; }
#sixsteps {background: #fefefe;}
#tblAreaH {margin: 0px; padding: 0px;}
/*======================== CLASSES ================================ */
.answerSearchResults .tooltip {display: none; /* allow us to move the tooltip */ position: absolute; /* align the image properly */ padding: 0px; border: 3px solid #ccc; width: 250px; background:white; text-align:left; z-index: 9999;}  
.answertwo .tooltip {display: none; position: absolute; padding: 4px; border: 3px solid #ccc; width: 250px; background:white; margin-bottom/**/: -20px; z-index: 9999;}
.awmnbdy {width: 771px;}    
.btmdbl {border-bottom: 3px double #E8EAF0; padding-bottom: 15px;}
.build {display: block; clear: both; position: relative;}
.center {margin: 0px auto;}
.cleft {clear: left; float: left; }
.clrboth100 {clear: left; width: 100%; height: 1px;}
.colcomtb {font-family: Segoe UI, Arial, Sans-Serif; color: #999; width: 700px;	height: 123px;}
.commentwrap {padding: 10px 10px 0 10px;}
.dbl {border-style: double; border-color: #ccc; border-width: 3px; background: #fff;}
.linesav {width: 100%; margin: 0px; padding: 0px;}
.qasec {clear: left; float:left; position:relative; clear:both; width:100%;}
.req {color:#7a7a7a; float: left; clear: left; margin: 0px; font-size: 11px; font-weight: normal;}
.row1, .row2, .row3, .row4, .row5, .row6, .row7, .row8, .row9, .row10 {float: left; position: relative; width: 720px; padding: 10px 0px; border-bottom: 3px double #E8EAF0; border-top: 1px solid #e8eaf0; margin-top: 1px;}
.row1 {border-top: none;}
.steps ol {text-indent: 0px; margin: 0px; display:inline;width:100%; background-image:url(/img/hzline900.jpg); background-repeat:repeat-x; background-position-y:center; padding:0 0 0 15px;line-height: 25px; height:25px; display:inline;}
.steps ol li {margin: 0px; list-style-type: none; display:inline-flex;padding: 15px;text-align:left;}
#prostudent .steps #olFullSteps li:nth-of-type(1), #prostudent .steps #olFullSteps li:nth-of-type(2),#proacademic .steps #olFullSteps li:nth-of-type(1), #proacademic .steps #olFullSteps li:nth-of-type(2), #proartsports .steps #olFullSteps li:nth-of-type(1), #proartsports .steps #olFullSteps li:nth-of-type(2) {margin: 0 20% 0 0px;}
.thumbnail-item img {border: 3px solid #ccc; margin:2px; cursor:help; display:inline; border:none; position:relative; z-index: 7777; margin-top: -15px;}
.tooltip {/* by default, hide it */ display: none; /* allow us to move the tooltip */ position: absolute; /* align the image properly */ padding: 4px; border: 3px solid #ccc; width: 250px; background:white; z-index: 9999; font-size: 12px;}
.tooltip span.overlay, .answertwo .tooltip span.overlay{position: absolute; top: 0px; left: 0px; display: block; width:250px; z-index: 9999;}
.topspc {font-weight: bold;}
/*======================== SEARCH RESULTS HEADINGS ================================ */
.onefiveone a, .sevenone a, .eightoh a, .nineoh a {color: #fff; white-space: nowrap;}
a.searchheader, a.searchheader link, a.searchheader active {color: #fff; text-decoration: none;}
a.searchheader hover {background-color: red;}
.steps {-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.04);box-shadow:0 1px 3px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.04);-webkit-border-radius:2px;border-radius:2px;outline:none;margin-top:15px;}
.steps .divSmall{color:#888;border:2px solid #888;padding:10px;font-size:1.2rem;width:265px;display:none;}
/*======================= SEARCH NAVIGATION ======================= */    
ol li#studentinfo,ol li#studentinfosmall {background-color: #fff;  }
ol li#academicinfo, ol li#academicinfosmall {background-color: #fff; }
ol li#artathinfo, ol li#artathinfosmall {background-color: #fff; }
ol li#background, ol li#backgroundsmall {background-color: #fff; }
ol li#organizations, ol li#organizationssmall {background-color: #fff; }   
ol li#selectcollege,ol li#selectcollegesmall {background-color: #fff; }
ol li#ProfileNav_selectcollege {background-color: #ecf2fa; }
ol li#1_selectcollege {background-color: #ecf2fa; }
#collegeMatches ol li#selectcollege a, #collegeMatches ol li#selectcollegesmall a {color:#fff; }
#collegeMatches ol li#1_selectcollege a {color:#fff; }
#collegeMatches ol li#selectcollege a {color:#fff; }
#prostudent #wrap, #proacademic #wrap, #collegeMatches #wrap, #proartsports #wrap, #probackground #wrap, #proorganizations #wrap {margin-top: 0px;}
#olSmallSteps li{width:30%; padding:0}
#olSmallSteps li span {display:block;margin:auto; height:100%; text-align:left;padding:4px;font-size:.95rem;text-align: center;}
#olSmallSteps li a {display:block; width:100%;height:98%; text-align:center;padding:0;}
.steps ol li span.number{width:25px; height:25px; display:inline-block; background-color:#ccc; margin-right:7px;color:#fff; border-radius:50%; text-align:center;}
#prostudent ol li:nth-of-type(1) span.number::after{content:"1"}
#prostudent ol li:nth-of-type(2) span.number::after, #proacademic ol li:nth-of-type(2) span.number::after {content:"2"}
#prostudent ol li:nth-of-type(3) span.number::after,#proacademic ol li:nth-of-type(3) span.number::after,#proartsports ol li:nth-of-type(3) span.number::after{content:"3"}
#prostudent #olFullSteps li:nth-of-type(1) span.number,#prostudent #olSmallSteps li:nth-of-type(1) span.number {background-color: #1565C0;}
#proacademic ol li:nth-of-type(1) span.number::after{content:url(/img/icons/white_check_mark.png)}
#proacademic #olFullSteps li:nth-of-type(1) span.number,#proacademic #olSmallSteps li:nth-of-type(1) span.number,#proacademic #olFullSteps li:nth-of-type(2) span.number,#proacademic #olSmallSteps li:nth-of-type(2) span.number {background-color: #1565C0;}
#proartsports ol li:nth-of-type(1) span.number::after, #proartsports ol li:nth-of-type(2) span.number::after {content:url(/img/icons/white_check_mark.png)}
#proartsports #olFullSteps li:nth-of-type(1) span.number, #proartsports #olSmallSteps li:nth-of-type(1) span.number, #proartsports #olFullSteps li:nth-of-type(2) span.number, #proartsports #olSmallSteps li:nth-of-type(2) span.number,  #proartsports #olFullSteps li:nth-of-type(3) span.number, #proartsports #olSmallSteps li:nth-of-type(3) span.number {background-color: #1565C0;}
.validatorAreaInErrorClear {margin: 0px; padding: 0px; min-height:0px;}
#wrap {background: #fff; margin-top: 20px; padding: 15px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-left-radius: 5px; -moz-border-top-right-radius: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-bottom-left-radius: 5px; -moz-border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#sidead {padding-top: 18px;}
.profile-top {display: flex; display: -webkit-flex; -webkit-flex-wrap:wrap; flex-wrap: wrap; margin-bottom:15px;}
.profile-top .profile-top-item {flex: 1 0 50%; -webkit-flex: 1 0 50%; box-sizing: border-box;}
[name='tooltip']{position:relative !important; top:8px !important; left:2px !important;}
#olSmallSteps{display:none;}

input[type="text"], input[type="password"], input[type="email"], input[type="number"], select {
	max-width: 340px;
	margin-top: 8px;
}


.mdc-card__subtitle {
	margin-left: 5px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: normal;
}
.mdc-card__title {
	font-size: 1rem;
	text-decoration: none;
	text-align: center;
} 

@media(max-width:767px) {
  #olFullSteps{
      display:none;
  }
  #olSmallSteps{
    display:inline;
  }
}
@media(max-width:510px) {
	input[type="text"], input[type="password"], input[type="email"], input[type="number"], select {
		max-width: 300px;
		margin-top: 8px;
	}
}
@media(max-width:400px) {
	#olSmallSteps li span {font-size: .8rem;}
}
@media(max-width:374px) {
	input[type="text"], input[type="password"], input[type="email"], input[type="number"], select {
		max-width: 275px;
		margin-top: 8px;
	}
}
@media print {
	#filter-menu-container {
		display: none;
	}
}
    
